Search documentation of phoenix_kit

# PhoenixKit.Migrations.Postgres.V84 (phoenix_kit v1.7.87)

Copy Markdown View Source

V84: Rename mailing tables to newsletters.

The mailing module was renamed to newsletters. V79 was updated to create `phoenix_kit_newsletters_*` tables, but databases that already ran the old V79 (which created `phoenix_kit_mailing_*` tables) were not migrated.

This migration idempotently renames any remaining `mailing_*` tables to `newsletters_*`. Safe to run multiple times — uses IF EXISTS guards.

## Summary

### Functions

down(opts)
up(opts)

## Functions

# down(opts)

# up(opts)